Subject: [IESG-AGENDA-DIST] IESG Telechat Agenda (HTML) for February 21, 2008

From: IESG Secretary <[email-masked]>
Date: Thu, 14 Feb 2008 18:59:30 -0800 (PST)

IESG Agenda

Good approximation of what will be included in the Agenda of next Telechat (2008-02-07)

1. Administrivia

1.1 Roll Call

1.2 Bash the Agenda

1.3 Approval of the Minutes of the past telechat

1.4 List of Remaining Action Items from Last Telechat

2. Protocol Actions

Reviews should focus on these questions: "Is this document a

reasonable basis on which to build the salient part of the Internet

infrastructure? If not, what changes would make it so?"

2.1 WG Submissions

2.1.1 New Item

Area
Date

INT

MIP6-bootstrapping for the Integrated Scenario (Proposed Standard) - 1 of 6

draft-ietf-mip6-bootstrapping-integrated-dhc-05.txt

Note:

Document waiting on mip6-hiopt resolutions before it can complete succesful WGLC in DHG WG

Token:

Jari Arkko

INT

Nogotiation for IPv6 datagram compression using IPv6 Control Protocol (Proposed Standard) - 2 of 6

draft-ietf-ipv6-compression-nego-v2-01.txt

Note:

Document Shepherd is Brian Haberman

Token:

Jari Arkko

INT

DHCP Option for Home Information Discovery in MIPv6 (Proposed Standard) - 3 of 6

draft-ietf-mip6-hiopt-10.txt

Note:

Document Shepherd is Basavaraj Patil

Token:

Jari Arkko

INT

Network Mobility (NEMO) Extensions for Mobile IPv4 (Proposed Standard) - 4 of 6

draft-ietf-mip4-nemo-v4-base-08.txt

Note:

Document Shepherd is Pete McCann

Token:

Jari Arkko

INT

Extensions Formats for Unidirectional Lightweight Encapsulation (ULE) and the Generic Stream Encapsulation (GSE) (Proposed Standard) - 5 of 6

draft-ietf-ipdvb-ule-ext-07.txt

Token:

Mark Townsley

SEC

EAP Extensions for EAP Re-authentication Protocol (ERP) (Proposed Standard) - 6 of 6

draft-ietf-hokey-erx-08.txt

Token:

Tim Polk

2.1.2 Returning Item

NONE

2.2 Individual Submissions

2.2.1 New Item

NONE

2.2.2 Returning Item

NONE

3. Document Actions

3.1 WG Submissions

Reviews should focus on these questions: "Is this document a reasonable

contribution to the area of Internet engineering which it covers? If

not, what changes would make it so?"

3.1.1 New Item

Area
Date

SEC

Handover Key Management and Re-authentication Problem Statement (Informational) - 1 of 3

draft-ietf-hokey-reauth-ps-07.txt

Token:

Tim Polk

OPS

Problem Statement of Default Address Selection in Multi-prefix Environment: Operational Issues of RFC3484 Default Rules (Informational) - 2 of 3

draft-ietf-v6ops-addr-select-ps-03.txt

Token:

Ron Bonica

OPS

Requirements for address selection mechanisms (Informational) - 3 of 3

draft-ietf-v6ops-addr-select-req-04.txt

Token:

Ron Bonica

3.1.2 Returning Item

NONE

3.2 Individual Submissions Via AD

Reviews should focus on these questions: "Is this document a reasonable

contribution to the area of Internet engineering which it covers? If

not, what changes would make it so?"

3.2.1 New Item

NONE

3.2.2 Returning Item

NONE

3.3 Independent Submissions Via RFC Editor

The IESG will use RFC 3932 responses: 1) The IESG has not

found any conflict between this document and IETF work; 2) The

IESG thinks that this work is related to IETF work done in WG

<X>, but this does not prevent publishing; 3) The IESG thinks

that publication is harmful to work in WG <X> and recommends

not publishing at this time; 4) The IESG thinks that this

document violates the IETF procedures for <X> and should

therefore not be published without IETF review and IESG

approval; 5) The IESG thinks that this document extends an

IETF protocol in a way that requires IETF review and should

therefore not be published without IETF review and IESG approval.

The document shepherd must propose one of these responses in

the Data Tracker note and supply complete text in the IESG

Note portion of the write-up. The Area Director ballot positions

indicate consensus with the response proposed by the

document shepherd.

Other matters may be recorded in comments, and the comments will

be passed on to the RFC Editor as community review of the document.

3.3.1 New Item

NONE

3.3.2 Returning Item

NONE

4. Working Group Actions

4.1 WG Creation

4.1.1 Proposed for IETF Review

NONE

4.1.2 Proposed for Approval

Area
Date

RTG

Dec20

Routing Over Low power and Lossy networks (roll) - 1 of 1

Token:

David

4.2 WG Rechartering

4.2.1 Under evaluation for IETF Review

NONE

4.2.2 Proposed for Approval

Area

Date

SEC

Jan21

Public-Key Infrastructure (X.509) (pkix) - 1 of 1

Token:

Tim

5. IAB News We Can Use

6. Management Issues

6.1 RFC Errata (Russ Housley)

6.2 Clarification of registration procedures for RFC 3688 (Michelle Cotton)

6.3 Should RFC 1701 be updated/obsoleted by RFC 2784? (Russ Housley)

6.4 URN allocation following RFC 3688 in an IRTF document (Dan Romascanu)

7. Working Group News

_______________________________________________
IESG-AGENDA-DIST mailing list
[email-masked]
http://www.iesg.org/mailman/listinfo/iesg-agenda-dist